@import url("https://fonts.googleapis.com/css2?family=Fugaz+One&display=swap");

body {
  font-family: "Montserrat", sans-serif !important;
  color: #26272d;
}

.top-header {
  background-color: #6a1e27;
}

.site-header {
  position: absolute;
  padding: 50px 0 0;
  background-color: transparent;
  width: 100%;
  z-index: 3;
}

.img-res {
  display: block;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

#menu-header {
  display: flex;
  align-items: center;
}

.navbar-nav {
  float: none;
  display: inline-block !important;
}

.navbar-nav > li {
  float: left;
}

.navbar-right {
  float: right !important;
  margin-right: -15px;
}
.navbar-nav > li + li {
  margin-left: 10px;
}

.navbar-nav > li > a,
.slicknav_nav > li > a {
  padding: 0;
  font-size: 16px;
  position: relative;
  color: #26272d;
  line-height: 26px;
  text-decoration: none;
}

.box {
  border: 2px solid transparent;
  padding: 5px 10px;
  border-radius: 25px;
  background: transparent;
  color: #000;
  transition: all 0.3s ease;
}

.box:hover,
.box.active {
  border: 2px solid #5db3b6 !important;
  background: #5db3b6;
  color: #fff;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.active > a,
.navbar-collapse li a:hover,
.dropdown.open > a,
.site-header-white .dropdown.open > a,
.dropdown-menu a:hover,
.dropdown:hover > a,
.dropdown-menu > li > a:focus,
.dropdown-menu li a:hover,
.slicknav_nav > li.active a,
.slicknav_open .slicknav_arrow,
.slicknav_nav > li a:hover {
  background-color: transparent;
  color: white;
}

.box:hover,
.box.active {
  border: 2px solid #5db3b6 !important;
  background: #5db3b6;
  color: #fff;
}

a.form-link {
  color: #74b6af !important;
}

.header-event {
  position: relative;
  min-height: 65vh;
  display: flex;
  align-items: center;
  background-image: url(/assets/img/events/sopilates-image-1.jpg);
  background-size: cover;
  background-position: 13% 41%;
  background-attachment: scroll;
  background-repeat: no-repeat;
  color: #000;
  z-index: 1;
  overflow: hidden;
  padding: 80px 0;
}

.header-event::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #f7fffee3;
  z-index: -1;
}

.text-white {
  color: #ffffff;
}

.text-weight-200 {
  font-weight: 200 !important;
}

.text-weight-300 {
  font-weight: 300 !important;
}

p {
  font-size: 16px !important;
  line-height: 1.5em !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.text-date {
  font-size: 18px !important;
}

.line-height-1-8 {
  line-height: 1.8em !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.top-text-highlight-1 {
  color: #497975;
  font-size: 16px;
  margin-bottom: 30px !important;
  text-transform: uppercase;
}

.top-text-highlight-2 {
  font-family: "Cormorant Garamond";
  font-size: 50px;
  margin-bottom: 30px !important;
}

.top-text-highlight-3 {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5em;
  margin-bottom: 30px !important;
}

.top-text-highlight-4 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 30px !important;
}

.text-highlight-5 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
  margin-bottom: 30px !important;
  color: #331d5b;
}

.btn-action {
  background-color: #538b85 !important;
  color: #ffffff !important;
  padding: 12px !important;
}

.btn-action:hover {
  background-color: #37625e !important;
  color: #ffffff !important;
}

.btn-download {
  background-color: #2f1a56 !important;
  color: #ffffff !important;
  padding: 12px !important;
}

.btn-download:hover {
  background-color: #1e1138 !important;
  color: #ffffff !important;
}

.btn-action > p {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 100;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.recognition-section {
  background-color: #abd6d2;
}

.recognition-title {
  font-size: 16px;
  line-height: 1.5em;
  width: 80%;
  margin: 0 auto;
  font-weight: 600;
}

.section-become-instructor {
  background-color: #edf7f6;
  padding: 80px 0;
}

.card {
  min-height: 300px;
  border: none !important;
  border-radius: 10px !important;
  background-color: #ffffff !important;
  -webkit-box-shadow: 5px 5px 30px 5px #c1c1c15b;
  box-shadow: 5px 5px 30px 5px #c1c1c15b;
  transition: box-shadow 0.3s ease-in-out;
}

.card:hover {
  -webkit-box-shadow: 5px 5px 30px 5px #c1c1c1e0;
  box-shadow: 5px 5px 30px 5px #c1c1c1e0;
}

.card-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-title {
  font-size: 23px;
  font-weight: 600;
  text-transform: uppercase;
}

.card-subtitle {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
}

.card-icon {
  width: 70px;
  height: auto;
  margin: 0 auto;
  background-color: #fff2e8;
  border-radius: 50%;
  padding: 10px;
}

.section-aspects {
  background-color: #cbe7e4;
  padding: 80px 0;
}

.video-container {
  position: relative;
  width: 100%;
  max-width: 600px;
  aspect-ratio: 16 / 9;
  margin: auto;
}

.vp-preview {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 60px;
  color: white;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s;
}

.vp-preview:hover .play-button {
  background: rgba(0, 0, 0, 0.7);
}

.section-date {
  padding: 80px 0;
}

table {
  border-collapse: separate;
  border-spacing: 0 0px;
}

tr {
  margin-bottom: 20px;
}

td {
  vertical-align: top;
  padding-bottom: 40px;
}

ul.custom-list {
  list-style: none; /* remove default dots */
  padding-left: 1.5em; /* give some space for dashes */
}

ul.custom-list li::marker {
  content: "– ";
}

ul.custom-list li {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5em;
}

.section-intimate {
  background-color: #497975;
  padding: 80px 0;
}

.text-intimate-highlight {
  font-size: 30px;
  font-family: "Fugaz One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.section-learn {
  padding: 80px 0;
}

.card-schedule {
  border: solid 1px #ddd;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  min-height: 330px;
}

.schedule-img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
}

.schedule-text-highlight {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.section-teacher {
  padding: 80px 0;
}

.section-testimony {
  padding: 80px 0;
  background-color: #edf7f6;
}

.section-career {
  padding: 80px 0;
  background-color: #dcefed;
}

.section-form {
  padding: 80px 0;
  background-color: #fafafa;
}

#form {
  border: solid 1px rgb(222, 222, 222);
  border-radius: 15px;
  padding: 30px;
  background-color: rgb(255, 255, 255);
  min-height: 60vh;
}

.form-check .form-check-input {
  font-size: 20px;
}

label.form-label.fw-semibold {
  font-size: 16px;
}

label.form-check-label,
label.form-label {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0px;
}

label.form-label {
  margin-bottom: 10px !important;
}

.form-check {
  display: flex !important;
  align-items: center !important;
  gap: 10px;
  padding-left: 0px !important;
}

.form-check .form-check-input {
  float: unset !important;
  margin-left: 0em !important;
}

input[type="checkbox"],
input[type="radio"] {
  margin: 0px !important;
  line-height: normal;
}

.btn {
  font-size: 16px !important;
  min-width: 80px;
}

input,
select {
  font-size: 16px !important;
}

.instructor-certificate {
  padding: 80px 0;
}

.gallery {
  width: 100%;
  height: 350px;
  border-radius: 10px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  transition: background-size 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  overflow: hidden;
}

.gallery:hover {
  background-size: 105%;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}

.gallery-1 {
  background-image: url("/assets/img/events/gallery/gallery-1.jpeg");
}

.gallery-2 {
  background-image: url("/assets/img/events/gallery/gallery-2.jpg");
}

.gallery-3 {
  background-image: url("/assets/img/events/gallery/gallery-3.png");
}

.gallery-4 {
  background-image: url("/assets/img/events/gallery/gallery-4.jpg");
}

.gallery-5 {
  background-image: url("/assets/img/events/gallery/gallery-5.jpg");
}

.gallery-6 {
  background-image: url("/assets/img/events/gallery/gallery-6.png");
}

.section-faq {
  padding: 80px 0;
  background-color: #dcefed;
}

button.accordion-button,
.accordion-body,
button.accordion-button.collapsed {
  font-size: 18px;
  font-weight: 600;
  padding: 20px;
}

.accordion-body {
  font-size: 16px;
  font-weight: 300;
  padding: 20px !important;
}

.table-desktop {
  display: block;
}

.table-mobile {
  display: none;
}

/* FOOTER
================================================== */
.site-footer {
  background-color: #f5f5f8;
  padding-top: 50px;
  border-top: 1px solid rgba(38, 41, 44, 0.05);
}

.site-footer .site-title {
  display: inline-block;
  margin-bottom: 30px;
}

.site-title,
.hover-guide span {
  font-weight: 700;
}

.site-title,
.hover-guide {
  font-size: 18px !important;
  line-height: 26px;
  color: #26272d;
}

div.row.social-row {
  margin-bottom: 30px !important;
}

.site-footer h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 0 40px;
}

.site-footer > .container {
  padding-bottom: 50px;
}

.site-footer .list-unstyled li + li {
  margin-top: 20px;
}

.contact-links li {
  position: relative;
}

.contact-links li i {
  position: absolute;
  top: 50%;
  width: 20px;
  text-align: center;
  font-size: 18px;
  color: #8c8f94;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.contact-links li a,
.contact-links li p {
  margin-left: 40px;
}

.list-unstyled {
  margin-bottom: 0;
}

.list-unstyled li a,
.list-unstyled li p {
  font-size: 16px;
  color: #8c8f94;
  font-weight: 300;
}

.list-unstyled li a:hover,
.list-unstyled li.active a {
  color: #5db3b6;
}

/* Copyright */
.copyright {
  padding: 30px 0;
  border-top: 1px solid rgba(38, 41, 44, 0.05);
}

.social-links a {
  line-height: 36px;
  padding: 5px 15px;
  font-size: 18px;
  border: 1px solid;
  border-radius: 50px;
}

.social-links a:hover {
  color: #fff;
}

.social-links a i {
  width: 18px;
  text-align: center;
}

a.Inst-bg {
  color: #55acee;
  border-color: #55acee;
}

a.Inst-bg:hover {
  background-color: #55acee;
}

a.facebook-bg {
  color: #3b5998;
  border-color: #3b5998;
}

a.facebook-bg:hover {
  background-color: #3b5998;
}

.copyright .text-right {
  padding: 4px 0;
}

.copyright p {
  font-size: 9px;
  font-weight: 400;
  text-transform: uppercase;
  color: #26272d;
}

.copyright p + p {
  margin-top: 2px;
}

.mb-2 {
  margin-bottom: 20px;
}

.contact-links > li {
  display: flex;
}

.contact-links li a,
.contact-links li p {
  margin-left: 40px;
  text-align: left;
}

.text-touch {
  font-size: 25px;
}

a {
  text-decoration: none !important;
  color: #9fa3a7;
}

.app-links a {
  line-height: 30px;
  padding: 5px 15px;
  font-size: 25px;
  border: 1px solid;
  border-radius: 50px;
}

.app-links > a {
  color: #9fa3a7;
}

.copyright p {
  font-size: 12px !important;
  font-weight: 400;
  text-transform: uppercase;
  color: #26272d;
}

p.site-title {
  margin-bottom: 30px !important;
}

#successMessage {
  font-size: 16px;
}

textarea#one_sentence {
  font-size: 16px;
}

@media only screen and (max-width: 479px) {
  .top-text-highlight-1,
  .top-text-highlight-2,
  .top-text-highlight-3,
  .top-text-highlight-4 {
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  p.text-highlight-5,
  p.line-height-1-8,
  p.my-4 {
    text-align: center;
  }

  button.btn.btn-action.shadow-lg > p {
    font-size: 18px !important;
  }

  .top-text-highlight-1,
  .top-text-highlight-3,
  .top-text-highlight-4,
  .top-text-highlight-5,
  p {
    font-size: 20px !important;
  }

  .top-text-highlight-2 {
    font-size: 40px;
  }

  .mr-40 {
    margin-right: unset !important;
  }

  button.btn.btn-action,
  button.btn.btn-download {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    text-align: center;
  }

  .recognition-title {
    font-size: 20px;
    width: 100%;
  }

  .card {
    width: 90%;
    margin: 0 auto;
  }
  a {
    text-decoration: unset !important;
  }

  .container {
    width: 90% !important;
  }

  .section-teacher {
    padding: 0px 0 80px;
  }

  p.mb-4.mr-40 {
    text-align: center;
  }

  p.mb-2 {
    text-align: center;
  }

  .table-desktop {
    display: none;
  }

  .table-mobile {
    display: block;
  }

  td {
    padding-bottom: 0px;
  }

  .top-image {
    width: 100% !important;
  }

  button.accordion-button,
  .accordion-body,
  button.accordion-button.collapsed {
    font-size: 20px;
  }

  label.form-check-label,
  label.form-label {
    font-size: 20px;
  }

  .form-check-input[type="radio"] {
    font-size: 25px !important;
  }

  label.form-label.fw-semibold {
    font-size: 20px;
  }

  .slicknav_menu {
    display: block;
  }

  .slicknav_menu,
  .slicknav_item {
    position: relative;
    z-index: 9999;
    top: -60px;
    right: 10px;
  }

  .slicknav_btn {
    position: absolute;
    right: 0;
    margin: 0 15px 0 0;
    padding: 5px;
    z-index: 9999;
  }

  .act .slicknav_btn {
    height: 22px;
    position: fixed;
  }

  .slicknav_icon-bar {
    height: 2px;
    width: 22px;
    display: block;
    background-color: #26272d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 4px;
  }

  .slicknav_nav {
    background-color: #f5f5f8;
    padding-left: 0;
    list-style: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    text-align: center;
  }

  ul.slicknav_nav > li {
    margin-top: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  li.box > a {
    font-size: 20px !important;
  }

  .act .slicknav_icon-bar:first-child,
  .act .slicknav_icon-bar:last-child {
    position: absolute;
    top: 10px;
    height: 3px;
    right: 10px;
  }

  .act .slicknav_icon-bar:first-child {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .act .slicknav_icon-bar:last-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .act .slicknav_icon-bar:nth-child(2) {
    opacity: 0;
  }

  .act .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0px;
  }

  .slicknav_nav {
    background-color: #f5f5f8;
    padding-left: 0;
    list-style: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    text-align: center;
  }

  .act .slicknav_nav {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  .slicknav_nav > li:first-child {
    margin-top: 70px;
  }

  .slicknav_nav > li:last-child {
    margin-bottom: 60px;
  }

  .slicknav_nav > li {
    padding: 5px 0;
    -webkit-transition: all 400ms 510ms;
    transition: all 400ms 510ms;
    opacity: 0;
  }

  .slicknav_nav > li {
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }

  .act .slicknav_nav > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  .slicknav_nav > li a {
    display: inline-block;
    color: #26272d;
    font-size: 14px;
  }

  .slicknav_arrow {
    position: absolute;
    right: -40px;
    bottom: 0;
    padding: 0 8px;
  }

  .slicknav_nav ul.dropdown-menu {
    display: none;
    position: relative;
    visibility: visible;
    opacity: 1;
  }

  .slicknav_nav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }

  .slicknav_nav .dropdown-menu li {
    text-align: center;
    padding: 5px 0;
  }

  .site-footer h3,
  .site-footer .site-title {
    margin-bottom: 15px;
  }

  .site-footer {
    text-align: center;
  }

  ul.list-unstyled.contact-links {
    margin-left: 20%;
  }

  p.site-title {
    margin-bottom: 15px !important;
  }

  .site-footer > .container .col-xs-6:nth-child(n + 2) h3 {
    margin-top: 25px;
    margin-bottom: 15px;
  }
}
